Subject: My resignation
From: Lakshay Bhayana <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 15 May 2019 07:09:33 -0700 (MST)

Dear Ashfaque, 

I would like to inform you that I am resigning from my position as German Language expert for Cherry E-commerce, effective Date 15th may 2019. 

I appreciate the opportunities for professional development that you have provided me over the past Date. I have enjoyed my tenure at Cherry E-commerce, and in particular feel honored to have been apart of such a supportive team. 

Thank you again for the opportunity to work at Cherry E-commerce . I wish you all the best and look forward to staying in touch. You can email me at [email-masked] 

Sincerely, 

Lakshay Bhayana